/**Global CSS Style**/
#wrapper-1 #page-content #content-container 
{
    padding: 10px 0;
}
#wrapper-1 .custom-formatting a 
{
    padding: 5px 5px 5px 0px;
}
/**Home Page**/
#wrapper-1 #bottom h3.bottom-col-title 
{
    font-size: 1.35em;
    padding-bottom: 10px;
}
#wrapper-1 #bottom .widget_recent_entries li a 
{
    padding: 2px 0 5px 0px;
}
